
#contentgal{
	width: 90%;
	height: 1200px;
	margin: 1% auto;
	border: 1px solid #CCC;
}
#titlegal{
	width: 98%;
	margin: 10px auto 0;
	padding: 10px;
	background-color: #222;
	color: #f9f7cd;
	text-align: center;
	font-weight: bold;
}

#fieldgaleria{
	width: 98%;
	height: 500px;
	margin: 10px auto;
	border: 1px solid #777;
	overflow-x: scroll;
}
#fieldgaleria legend{
	background-color: #000;
	color: #FFF;
	margin-bottom: 0;
	width: 45%;
	margin-left: -1px;
	padding: 5px 10px;
	font-size: 1.2em;
}
#fieldimg{
	width: 120%;
	height: 94%;
	margin: 1% 0 0;
	border: 0px solid #000;
}
#fieldfoto{
	width: 24.5%;
	height: 100%;
	float: left;
	margin-left: 10px;
	border: 1px solid #CCC;
	padding: 4px;
}
#fieldfoto img{
	width: 100%;
	height: 100%;
}

/* ----- PANTALLAS PEQUEÑAS 768px ----*/
@media  (max-width:768px){

	#fieldgaleria legend{
		width: 90%;
		padding: 5px 10px;
		font-size: 12px;
	}
	#fieldimg{
		width: 250%;
		height: 94%;
		margin: 1% 0 0;
		border: 0px solid #000;
	}	
}
